/* bar inactive */
.barLowText { text-decoration: none; color: #FBCE37; font: 11px Arial, Helvetica; font-weight: 600 }

/* bar active */
.barHighText { text-decoration: none; color: #000099; font: 600 10px Arial, Helvetica}

/* popup menu */
.menuLowText { text-decoration: none; color: #234D72; font: 10px Arial, Helvetica }
/* popup menu highlighted */
.menuHighText { text-decoration: none; color: #234D72; font: 10px Arial, Helvetica }

/*  */
.itemBorder { border: 1px solid #234D72 }
.itemBorderBlank { border: 1px solid #ffffff }